{
    "list": [
        {"widget": "widgets.base.popuptitle",
            "options":{
                "icon":"icons/reno98.png",
                "title":"Reno 98"
            }
        },
        {"widget": "widgets.base.tagswitcher",
            "screen":true
        },
        {"widget": "widgets.rootcontrols"},
        {"widget": "widgets.xdgmenu",
            "options": {
                "exclude_category": [
                    "Other"
                ]
            }
        },
        {"widget": "widgets.rootbuttons"}
    ],
    "vertical": true
}
